{
    "debug.javascript.usePreview": false,
    "triggerTaskOnSave.tasks": {
        "watch: reload": [
            "dist/**/*.js",
            "dist/templates/**/*.html"
        ],
        "watch: less": [
            "src/styles/*.less"
        ]
    },
    "triggerTaskOnSave.showStatusBarToggle": true,
    "launches": {
        "fvtt-debug": "FoundryVTT"
    },
    "launch-config.ifDebugSessionRunning": "restart"
}